View Issue Details

IDProjectCategoryView StatusLast Update
0000199ECLERD[All Projects] Internal reportpublic2015-12-27 22:37
ReporterXenosAssigned ToXenos 
PriorityhighSeverityblockReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Version 
Summary0000199: Fixer la date de la v1.0.0-a.0
DescriptionIl faut définir une date de sortie de cette version, sachant qu'il faudra certainement compter une marge d'une semaine pour son déploiement.
L'idéal serait de trouver une date logique (anniversaire de l'ouverture d'eclerd v0?)

Cette version contiendra le core du jeu et rien de plus: elle a le droit d'être ignoble à jouer (car anti-ergonomique), mais elle doit permettre de faire les actions de jeu.
Tagscommunity
Attach Tags

Relationships

related to 0000200 CloseXenos Fixer la date de la v1.0.0 

Activities

Xenos

Xenos

2015-08-15 13:59

administrator   ~0000184

Quelques propositions:
• 26/09/2015: Anniversaire de la http://www.jeuweb.org/showthread.php?tid=7976; mais c'est à mon avis beaucoup trop court (ça sera pas tenu comme délai, c'est sûr)
• 13/12/2015: Date de la http://www.jeuweb.org/showthread.php?tid=7976&pid=122208#pid122208
• 01/01/2016: Pour la nouvelle année; cela me semble large comme datation
• 10/01/2016: Date de la http://www.jeuweb.org/showthread.php?tid=7976&pid=112314#pid112314

Ou une autre date qui te semblerait pertinente? (ou tu t'en fous/n'a pas d'avis :p)
Alu

Alu

2015-08-15 14:43

manager   ~0000193

C'est compliqué de définir une date.
Et personnellement je ne sais pas combien de temps prennent les choses à coder. C'est toi L'Doc, Doc.
Xenos

Xenos

2015-08-15 15:38

administrator   ~0000200

Fixée à mi-Novembre (voir "RoadMap" http://bugs.reinom.com/roadmap_page.php )

Issue History

Date Modified Username Field Change
2015-08-15 13:50 Xenos New Issue
2015-08-15 13:54 Xenos Relationship added related to 0000200
2015-08-15 13:59 Xenos Note Added: 0000184
2015-08-15 13:59 Xenos Assigned To => Alu
2015-08-15 13:59 Xenos Status New => Feedback
2015-08-15 14:43 Alu Note Added: 0000193
2015-08-15 15:38 Xenos Note Added: 0000200
2015-08-15 15:38 Xenos Status Feedback => In progress
2015-08-15 15:38 Xenos Status In progress => Close
2015-08-15 15:38 Xenos Assigned To Alu => Xenos
2015-08-15 15:38 Xenos Resolution open => fixed
2015-12-27 22:37 Xenos Tag Attached: community
2015-12-27 22:37 Xenos Category Community => Internal report